#	$NetBSD: Makefile,v 1.6 2001/12/12 01:24:13 tv Exp $

NOMAN=		# defined

PROG=		varargstest
SRCS=		argtest.c
CPPFLAGS+=	-DVARARGS

.PATH:		${.CURDIR}/../stdarg

regress: ${PROG}
	./${PROG}

.include <bsd.prog.mk>
